@CHARSET "ISO-8859-1";

div.DSS_MenuBar {
  display: inline-block;
  vertical-align: top;
}

div.DSS_Menu a {
  text-decoration: none;
}

div.DSS_MenuLink {
  border-radius: 4px;
}

img.DSS_Hamburger {
  float: right;
  padding: 7px;
  vertical-align: top;
  background-color: #333;
}

div.DSS_MenuLink a {
  text-decoration: none;
}

div.DSS_InsideBox {
  border-radius: 3px;
  width: 100%;
}

div.DSS_Menu {
  color: white;
  vertical-align: top;
}

div.DSS_MenuItem {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-bottom: 1px;
  cursor: pointer;
  font-family: verdana, arial, helvetica, sans-serif;
}

div.DSS_MenuLevel1 {
  position: absolute;
  z-index: 10000;
}

div.DSS_MenuLevel1 {
  display: inline-block;
}

span.DSS_MenuArrow {
  float: right;
  margin-right: 3px;
}

div.DSS_MenuArrow {
  display: inline;
}

div.DSS_TopLevel>div>img {
  float: none;
}

div.DSS_MenuLevel2 {
  font-weight: bold;
  font-size: 18px;
  border: 1px solid black;
  padding: 10px 3px 10px 3px;
  width: 190px;
  background-color: #444;
  float: left;
}

div.DSS_MenuLevel3 {
  font-weight: normal;
  font-size: 14px;
  margin-top: 5px;
  padding: 5px 3px 5px 3px;
  background-color: #555;
}

div.DSS_MenuLevel4 {
  padding: 5px 3px 5px 3px;
  margin-top: 5px;
  background-color: #666;
  border-radius: 5px;
}